Solaris PTExec Buffer Overflow Vulnerability

Bugtraq ID: 2898
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Jun 21 2001 12:00AM
Updated: Jun 21 2001 12:00AM
Credit: This vulnerability was announced to Bugtraq by Pablo Sor <psor@afip.gov.ar> on June 21, 2001.
Vulnerable: Sun SunVTS 4.3
- Sun Solaris 8_sparc
Sun SunVTS 4.2
- Sun Solaris 8_sparc
Sun SunVTS 4.1
- Sun Solaris 8_sparc
Sun SunVTS 4.0
- Sun Solaris 8_sparc
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus